How to install ruby-pluggaloid on Debian Unstable (Sid)